<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
  </head>
  <body>
    <ul>
      <li><a href="/lab-4">Table!&nbsp;&nbsp;</a></li>
      <li><a href="note-list">Card!&nbsp;&nbsp;</a></li>
      <li><a href="add-note">Add a Note!</a></li>
    </ul>
    <h1>Add a Note!</h1>
        <form action="" method="POST">
        {% csrf_token %}
        <p>To:<br> <input type="text" name= "receiver" placeholder="This is for" maxLength ="30" id="id_to"> <br>
        From:<br><input type="text" name= "sender" placeholder="This is from" maxLength ="30" id="id_from"> <br>
        Title:<br><input type="text" name= "title" placeholder="This is about" maxLength ="30" id="id_title"> <br>
        Message:<br><input type="text" name= "message" placeholder="What do you want to say?" maxLength ="100" id="id_message">
        </p>
        <input type="submit" value="Submit">
        </form>
  </body>
  <style>
    body {
      background-image: url("https://wallpaperaccess.com/full/1246198.png");
      background-size: 1600px 900px;
    }
    table, th, td {
      border: 3px solid rgb(116, 65, 65);
      border-color: hotpink;
      border-collapse: collapse;
      padding-right: 10px;
      text-align: left;
      padding: 4px;
      color: pink;
      font-family: "Trebuchet MS";
    }
    h1 {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 75;
    }
    p {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 20;
    }
    button {
      border: none;
      background-color: violet;
      color: purple;
      font-family: "Trebuchet MS";
      font-size: 70;
    }
    a {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 20;
      list-style-type: none;
      margin: 0;
      padding: 0;
      text-decoration: none;
    }
    li {
      display: inline;
      text-decoration: none;
    } 
  </style>
</html>